Name:           felix-gogo-parent
Version:        4
Release:        %mkrel 3
Group:          Development/Java
Summary:        Parent pom for Apache Felix Gogo
License:        ASL 2.0
URL:            http://felix.apache.org/documentation/subprojects/apache-felix-gogo.html

Source0:        http://archive.apache.org/dist/felix/gogo-parent-%{version}-source-release.tar.gz

BuildArch:      noarch

BuildRequires:  maven-local
BuildRequires:  mvn(org.apache.felix:felix-parent:pom:)

%description
Apache Felix is a community effort to implement the OSGi R4 Service Platform
and other interesting OSGi-related technologies under the Apache license. The
OSGi specifications originally targeted embedded devices and home services
gateways, but they are ideally suited for any project interested in the
principles of modularity, component-orientation, and/or service-orientation.
OSGi technology combines aspects of these aforementioned principles to define a
dynamic service deployment framework that is amenable to remote management.

%prep
%setup -q -n gogo-parent-%{version}

%build
%mvn_build

%install
%mvn_install

%files -f .mfiles
%license LICENSE NOTICE



%changelog
* Wed Feb 12 2020 umeabot <umeabot> 4-3.mga8
+ Revision: 1501377
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 4-2.mga7
+ Revision: 1278226
- Mageia 7 Mass Rebuild

* Sun Aug 26 2018 daviddavid <daviddavid> 4-1.mga7
+ Revision: 1254598
- new version: 4 (sync with fc29)

* Wed Mar 02 2016 neoclust <neoclust> 0.6.0-16.mga6
+ Revision: 982298
- Second rebuild of the java stack

* Tue Feb 23 2016 neoclust <neoclust> 0.6.0-15.mga6
+ Revision: 976236
- First rebuild of the java stack
- sync package felix-gogo-parent with fedora
+ umeabot <umeabot>
- Mageia 6 Mass Rebuild

* Thu Dec 25 2014 pterjan <pterjan> 0.6.0-9.mga5
+ Revision: 805660
- Clean rebuild
- Update BuildRequires
- Restore
+ sander85 <sander85>
- Depends on broken java stack

* Wed Oct 15 2014 umeabot <umeabot> 0.6.0-7.mga5
+ Revision: 748280
- Second Mageia 5 Mass Rebuild
- Mageia 5 Mass Rebuild
- Mageia 4 Mass Rebuild

* Thu Sep 26 2013 dmorgan <dmorgan> 0.6.0-4.mga4
+ Revision: 486714
- Build with xmvn
- Initial SCLization.

* Fri Jan 11 2013 umeabot <umeabot> 0.6.0-2.mga3
+ Revision: 350122
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 01 2011 gil <gil> 0.6.0-1.mga2
+ Revision: 160900
- imported package felix-gogo-parent

